Starting Sunday October 10th, we will begin upgrading ffmpeg on all our CentOS 7 based machines.
This update has entirely removed libfaac/libfaad support, and as such we will be removing libfaac/libfaad from our machines. If you are using AAC encoding, you will need to use ffmpeg’s native implementation.

2018-10-19 06:25 UTC: This update has now been rolled out on all servers.